
[TEXT]
WARRANTYINFO="Warranty information"
MTM="Machine type and model: "
SERIAL="Serial number: "
SHIPDATE="Date of shipment: "
ESTWARRANTYEXPIRATION="Estimated  warranty expiration date: "
WARRANTYDESC="Warranty expiration description: "
WARRANTYDESCVALUE="The IBM estimated warranty expiration date is calculated from the Date of Shipment from IBM.  For complete terms and conditions of your IBM warranty,  please consult the Statement of Limited Warranty in the printed publication that came with your computer or visit  the IBM Machine Warranty Worldwide web site at http://www.ibm.com/servers/support/machine_warranties/  for a worldwide overview of IBM's Limited Warranty for Machines."
PARTSINFO="Service parts information"
PARTSINFODESC="Field replaceable units (FRUs) are computer parts that technicians typically replace. Some FRUs, however, can be replaced by customers. These parts are considered customer replaceable units (CRUs) and include, for example, a keyboard, mouse, speaker, memory, hard disk drive, or other easily replaceable part. IBM will send to you CRUs so that you can replace them at your convenience. The following table lists common FRUs for your computer and includes Part Numbers and Descriptions."
FRUNO="FRU part number"
FRUDESC="FRU description"

SERVICETITLE="Warranty and parts information"
CONNECTERROR="There was an error connecting to the service database on the internet.  Please check your Internet Explorer settings and ensure that you have an active internet connection."
DISKERROR="There was an error writing to the hard drive."
GENERROR="An error occurred."
UNKNOWNERR="Unknown server error."
PEWERROR="An error occurred when looking up your information:  "
PEWMTMNOTFOUND="machine information not found in database."
PEWSYSTEMERROR="system error."

PRIVACY_TITLE="Sending private information"
PRIVACY_TEXT="Gathering warranty and parts information from IBM requires sending to IBM private information such as the serial number and Machine Type of your computer. Press OK to allow this information to be sent."
NOSHOW_TEXT="Do not ask again."


  